;----------------------------
[ADS-1000W]
CompanyName=Brother
ModelName=ADS-1000W
PrinterID=""
VidPid=VID_04F9&PID_60A6

[ADS-1100W]
CompanyName=Brother
ModelName=ADS-1100W
PrinterID=""
VidPid=VID_04F9&PID_60A7

[ADS-1500W]
CompanyName=Brother
ModelName=ADS-1500W
PrinterID=""
VidPid=VID_04F9&PID_60A8

[ADS-1600W]
CompanyName=Brother
ModelName=ADS-1600W
PrinterID=""
VidPid=VID_04F9&PID_60A9

;----------------------------
[ADS-2000]
CompanyName=Brother
ModelName=ADS-2000
PrinterID=""
VidPid=VID_04F9&PID_60A0

[ADS-2100]
CompanyName=Brother
ModelName=ADS-2100
PrinterID=""
VidPid=VID_04F9&PID_60A1

[ADS-2500W]
CompanyName=Brother
ModelName=ADS-2500W
PrinterID=""
VidPid=VID_04F9&PID_60A4

[ADS-2600W]
CompanyName=Brother
ModelName=ADS-2600W
PrinterID=""
VidPid=VID_04F9&PID_60A5

